body { padding-bottom: 20px; }

#top-pic5 {
width: 812px;
border-left: 1px solid #FF66FF;
border-right: 1px solid #FFFF00;
background: transparent ;
}

#top-pic7 { 
width: 790px;
margin: 0 auto; 

background: #000000;
border: 1px solid #66FFCC;
text-align: center; 
}


#top-pic7 h1 { padding:0; margin-top: 20px; }

#top-pic7 h2 { 
color: #FFFF33;
text-align: left; }


#header2 { 
width: 800px;
background-color: #000000;
 
margin:0 auto; 

font-size: 140%; }

#header2 a{
color: #FFFFFF;
font-size: large;


}

.top-photo{
width: 750px;
height: 186px;
margin: 20px auto;
border: 0px solid #FF3333;

}

#top-photo-left{
margin: 0px auto;
float: left;
width: 250px;
border: 0px solid #FFFF00;
}

#top-photo-right{
margin: 0px auto;
width: 500px;
float: right;
border: 0px solid #66FF00;
}


#top-photo-right-left{
margin: 0px auto;
width: 250px;
float: left;
border: 0px solid #FF00FF;
}

#top-photo-right-right{
margin: 0px auto;
width: 250px;
float: right;
border: 0px solid #0000FF;
}


.pics { height: 186px;
 width: 250px; 
 padding:0; 
 margin:0;
  overflow: hidden;
  
   }
  
  
.pics img {
 height: 186px;
 width: 245px;
  padding: 0px;
   border: 0px solid #ccc;
    background: transparent #CCCCCC;
     top:0; left:0;
     
}  
